package com.ywt.outpatient.api.resp;

/**
 * @author Walker
 * Created on 2022/5/5
 */
public class CheckupItemResp {
    private String itemCategoryId;
    private String itemCategoryDesc;
    private String hisItemId;
    private String itemDesc;
    private Integer price;

    public String getItemCategoryId() {
        return itemCategoryId;
    }

    public void setItemCategoryId(String itemCategoryId) {
        this.itemCategoryId = itemCategoryId;
    }

    public String getItemCategoryDesc() {
        return itemCategoryDesc;
    }

    public void setItemCategoryDesc(String itemCategoryDesc) {
        this.itemCategoryDesc = itemCategoryDesc;
    }

    public String getHisItemId() {
        return hisItemId;
    }

    public void setHisItemId(String hisItemId) {
        this.hisItemId = hisItemId;
    }

    public String getItemDesc() {
        return itemDesc;
    }

    public void setItemDesc(String itemDesc) {
        this.itemDesc = itemDesc;
    }

    public Integer getPrice() {
        return price;
    }

    public void setPrice(Integer price) {
        this.price = price;
    }
}
